Distribution EOLE - Tache #27749
Scénario # 28342 (Terminé (Sprint)): Traitement express MEN (24-26)

ESU: faire apparaitre ou cacher l'icone "Ce PC" pour windows 10 ou "Ordinateur" pour seven sur le
bureau

04/06/2019 04:21 PM - David PAILLER

Status: Ne sera pas résolu Start date: 04/06/2019

Priority: Normal Due date:

Assigned To: Joél Cuissinat % Done: 0%

Target version: sprint 2019 24-26 Equipe MENSR Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

Voici une régle permettant d'afficher I'icone "Ce PC" sur les bureaux des postes sous windows 10 .

Cette regle était la norme dans seven, mais est devenue optionnelle dans windows 10.

Elle sert donc aussi a cacher l'icone.

Elle rend obsoléte la régle: Masquer l'icone "Poste de travail" du "Bureau" qui fait double emploi depuis seven.
Il convient donc de la désactiver et de la supprimer a terme.

a rajouter:

<Regle classeobjet="REGISTRE" type="BOOLEEN">
<0S8>2</0S8>
<Intitule>Afficher 1'icéne "Ce PC" pour Windows 10</Intitule>
<Chemin>REG:///HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVer
sion\Explorer\HideDesktopIcons\NewStartPanel</Chemin>
<Variable nom="{20D04FEO0-3AEA-1069-A2D8-08002B30309D}" type="DWORD">
<ValueOn>0</ValueOn>
<ValueOff>1</ValueOff>
</Variable>
<Commentaire>Cette reégle permet d'afficher 1'icdne "Ce PC" sur le bure
au pour Windows 10.
si elle est désactivée elle cache aussi 1l'cone "Ordinateur" de seven.

Attention, si la regle : Masquer 1l'icbéne "Poste de travail" du "Bureau" est activée, 1'icbne "Ce P
C" sera cachée
Celle-ci devient obsoléte.
</Commentaire>
</Regle>

Voir discussion : https://pcll.ac-dijon.fr/listes/arc/scribe/2019-04/msg00021.html

History

#1 - 05/02/2019 05:29 PM - Joél Cuissinat

- Description updated

#2 - 05/02/2019 05:32 PM - Joél Cuissinat
- Description updated

- Parent task set to #27543
#3 - 05/03/2019 04:05 PM - Joél Cuissinat

- Status changed from Nouveau to En cours

- Assigned To set to Joél Cuissinat
#4 - 06/04/2019 03:04 PM - Gilles Grandgérard
- Parent task changed from #27543 to #28342

#5 - 08/20/2019 04:21 PM - Joél Cuissinat

- Status changed from En cours to Ne sera pas résolu
